#let fd = {
  read("flipdot-logo-notext-monochrome.svg")
  .replace("231f20", "f5c600")
}
#set page(paper: "a4", background: align(top+right, {
    v(9em);
    rotate(-90deg,
    scale(150%,
       image.decode(fd)
       )

    )})
  , margin: (top: 1cm, bottom: 1cm, left: 2cm, right: 2cm)
)
#set text(font: "ISOCPEUR", size: 16pt )
#show heading: it => [
  #set text(32pt, weight: "bold")
  #block(it.body)
]

#let checkbox = text([ \[ #sym.space \] ]);

#let inputbox(length: 100%) = {
  let gap = length;
  if length == 100% {
     gap = 1fr;
  }
  box(width: gap, line(length:length, stroke: 1.5pt))
}


= Beitrittserklärung
#v(1em)

#box(width: 10cm, [
Hiermit trete ich dem flipdot e.V. ab dem
Ersten #inputbox(length: 5em) 20#inputbox(length: 2em) als Mitglied bei,
und erkenne die Satzung
(https://flipdot.org/wiki/Satzung) und
die Ziele des Vereins an.

Vorname: #inputbox()\
Nachname: #inputbox()\
Nick: #inputbox()

Straße, Nr: #inputbox()\
PLZ, Ort: #inputbox()\
Volljährig: #checkbox Ja #checkbox Nein\
E-Mail: #inputbox()\
Telefon (opt.): #inputbox()\
])

Ort, Datum & Unterschrift

#inputbox(length: 10em), den #inputbox(length: 5em) #sym.space  20#inputbox(length: 2em)

#v(1em)
#inputbox(length: 21.5em)

Bei Minderjährigen der gesetzliche Vertreter.

#v(2em)

Ich bezahle als Mitglied dabei den\

#list(
  marker: checkbox,
  [vollen Betrag von mindestens 32€/Monat],
  [ermäßigten Betrag von 16€/Monat],
  [Beitrag für juristische Personen von mindestens 54€/Monat, und zwar #inputbox(length: 5em)€/Monat]
  )

Meine Zahlung erfolgt monatlich für den kommenden Monat per
Dauerauftrag\
Kontoinhaber: flipdot e.V., IBAN: DE07520503530001147713\
Sparkasse Kassel

Dieses Blatt einem Vorstand im Space geben oder per mail an
com\@flipdot.org\
FAQ: https://flipdot.org/wiki/FAQ
